.html
{
	background: #7F7F7F url("../images/mancitis.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 519px;
	padding-top: 127px;
	padding-bottom: 154px;
	margin-left: auto;
	margin-right: auto;
}

#u6697
{
	z-index: 167;
	width: 145px;
	margin-left: 525px;
	position: relative;
}

#u4244-4
{
	z-index: 41;
	width: 423px;
	min-height: 20px;
	line-height: 13px;
	color: #7F7F7F;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 376px;
	margin-top: 8px;
	position: relative;
}

#pu4300-4
{
	width: 0.01px;
	margin-left: 126px;
	margin-top: 23px;
	position: relative;
}

#u4300-4
{
	z-index: 45;
	width: 423px;
	min-height: 20px;
	line-height: 18px;
	color: #7F7F7F;
	text-align: right;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4354-4
{
	z-index: 57;
	width: 423px;
	min-height: 20px;
	line-height: 18px;
	color: #7F7F7F;
	text-align: left;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 502px;
}

#pu4250
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 2px;
	position: relative;
}

#u4250
{
	z-index: 61;
	width: 77px;
	position: relative;
	margin-right: -10000px;
}

#u4260
{
	z-index: 65;
	width: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 89px;
}

#u4275
{
	z-index: 69;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 182px;
}

#u4270
{
	z-index: 67;
	width: 63px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 249px;
}

#u4285
{
	z-index: 73;
	width: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 331px;
}

#u4255
{
	z-index: 63;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 410px;
}

#u4280
{
	z-index: 71;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 493px;
}

#u4625
{
	z-index: 117;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 608px;
}

#u4600
{
	z-index: 107;
	width: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 661px;
}

#u4550
{
	z-index: 87;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 719px;
}

#u4720
{
	z-index: 153;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 776px;
}

#u4695
{
	z-index: 145;
	width: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 850px;
}

#u4685
{
	z-index: 141;
	width: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 942px;
}

#u4640
{
	z-index: 123;
	width: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 1019px;
}

#u4680
{
	z-index: 139;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1103px;
}

#pu4560
{
	width: 0.01px;
	margin-left: 634px;
	margin-top: 2px;
	position: relative;
}

#u4560
{
	z-index: 91;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u4555
{
	z-index: 89;
	width: 67px;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u4635
{
	z-index: 121;
	width: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 163px;
}

#u4745
{
	z-index: 163;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 222px;
}

#u4725
{
	z-index: 155;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 273px;
}

#u4620
{
	z-index: 115;
	width: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 339px;
}

#u4655
{
	z-index: 129;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 419px;
}

#u4730
{
	z-index: 157;
	width: 44px;
	position: relative;
	margin-right: -10000px;
	left: 493px;
}

#pu4301-4
{
	width: 0.01px;
	margin-left: 126px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u4301-4
{
	z-index: 49;
	width: 423px;
	min-height: 20px;
	line-height: 18px;
	color: #7F7F7F;
	text-align: right;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4302
{
	z-index: 75;
	width: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 357px;
}

#u4307
{
	z-index: 77;
	width: 93px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 144px;
}

#u4312
{
	z-index: 79;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 264px;
}

#u4670
{
	z-index: 135;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 506px;
}

#u4700
{
	z-index: 147;
	width: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 569px;
}

#u4705
{
	z-index: 149;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 625px;
}

#u4710
{
	z-index: 151;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 703px;
}

#u4650
{
	z-index: 127;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 750px;
}

#u4570
{
	z-index: 95;
	width: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 813px;
}

#u4645
{
	z-index: 125;
	width: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 879px;
}

#u4610
{
	z-index: 111;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 924px;
}

#u4740
{
	z-index: 161;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 979px;
}

#pu4320-4
{
	width: 0.01px;
	margin-left: 126px;
	margin-top: 10px;
	position: relative;
}

#u4320-4
{
	z-index: 53;
	width: 423px;
	min-height: 20px;
	line-height: 18px;
	color: #7F7F7F;
	text-align: right;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u4665
{
	z-index: 133;
	width: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 509px;
}

#u4735
{
	z-index: 159;
	width: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 573px;
}

#u4660
{
	z-index: 131;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 642px;
}

#u4730_img,#u4312_img,#u4660_img
{
	padding-right: 1px;
}

#u4585
{
	z-index: 101;
	width: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 703px;
}

#u4580
{
	z-index: 99;
	width: 67px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 760px;
}

#u4595
{
	z-index: 105;
	width: 44px;
	position: relative;
	margin-right: -10000px;
	left: 837px;
}

#u4275_img,#u4665_img,#u4595_img
{
	padding-bottom: 1px;
}

#u4590
{
	z-index: 103;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 891px;
}

#u4630
{
	z-index: 119;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 957px;
}

#u4605
{
	z-index: 109;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 1023px;
}

#u4605_img
{
	margin-bottom: -1px;
}

#pu4341
{
	width: 0.01px;
	margin-left: 290px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u4341
{
	z-index: 83;
	width: 46px;
	position: relative;
	margin-right: -10000px;
}

#u4336
{
	z-index: 81;
	width: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 66px;
}

#u4346
{
	z-index: 85;
	width: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 173px;
}

#u4750
{
	z-index: 165;
	width: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 351px;
}

#u4680_img,#u4635_img,#u4670_img,#u4750_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u4675
{
	z-index: 137;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 402px;
}

#u4615
{
	z-index: 113;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 444px;
}

#u4565
{
	z-index: 93;
	width: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 521px;
}

#u4690
{
	z-index: 143;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 593px;
}

#u4575
{
	z-index: 97;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 640px;
}

#u8073
{
	z-index: 169;
	width: 86px;
	margin-left: 555px;
	margin-top: 21px;
	position: relative;
}

#u8594
{
	z-index: 2;
	width: 1200px;
	margin-top: 30px;
}

#u8607
{
	z-index: 3;
	width: 1200px;
}

#u8597
{
	z-index: 40;
	width: 21px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 53px;
}

#u8597:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8597:active
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8610-4
{
	z-index: 36;
	width: 126px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 133px;
}

#u8610-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8612
{
	z-index: 28;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 260px;
}

#u8600-4
{
	z-index: 4;
	width: 109px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 270px;
}

#u8610-4:active,#u8600-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8599
{
	z-index: 27;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u8611-4
{
	z-index: 8;
	width: 127px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 397px;
}

#u8600-4:active,#u8611-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8608
{
	z-index: 26;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 533px;
}

#u8595-4
{
	z-index: 12;
	width: 134px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 543px;
}

#u8611-4:active,#u8595-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8609
{
	z-index: 25;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 686px;
}

#u8601-4
{
	z-index: 16;
	width: 196px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 696px;
}

#u8595-4:active,#u8601-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8604
{
	z-index: 24;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 899px;
}

#u8596-4
{
	z-index: 20;
	width: 107px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 903px;
}

#u8601-4:active,#u8596-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8596-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8602
{
	z-index: 34;
	width: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1063px;
}

#u8602:hover
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8602:active
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8605
{
	z-index: 33;
	width: 111px;
	min-height: 27px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1099px;
}

#u8598-4
{
	z-index: 29;
	width: 631px;
	min-height: 11px;
	margin-left: 280px;
	margin-top: 5px;
}

